@charset "utf-8";

/* --- 基本レイアウト・サイズ --- */
#globalHeader , #topicPath ul , #mainBody, .footCateNav ul,.footNav,#mainHead,#mainFoot .mainFootInner,
#globalFooter .footNav ul,#main,#sub,#wrapFoot .pageTop,.topCon{
	width:auto;
}
#wrapHead,#globalFooter .footCateNav,#mainFoot,#topicPath{
	min-width:100%;
}
/* --- 非表示 --- */

#categoryNav,#searchNav,#supportNav,
#topCateSearch,#topMakerSearch,#supportArea,#houjinArea,#makerLink,#side{
	display:none;
}
#globalFooter .footNav ul li.sitemap{
	display:none;
}
#wrapBody{
	min-height:0;
}

/* -----------------------------------------------
	Header
-------------------------------------------------- */
#wrapHead {
	border-top: none;
	border-bottom: 2px solid #44749d;
	padding: 5px 0;
}
#globalHeader .logoMark{
	width: 200px;
	float: none;
	padding: 0 5px;
	height: 40px;
	display: table-cell;
	vertical-align: middle;
}
#globalHeader .logoMark img{
	max-width:100%;
	height:auto;
}
#phoneNav{
	display:block;
}
#build-menu-page .build-menu-button{
	display:block;
}
/* --- topicPath --- */
#topicPath li.home,
#topicPath li{
	display:none;
}
#topicPath li:nth-last-of-type(2){
	display: inline-block;
}
/* IE6/7非対応 */
#topicPath li + li:before {
 content: "<";
 margin:0 5px;
}
/* snsArea */
#snsArea{
	display:none;
}

/* -----------------------------------------------
	Content
-------------------------------------------------- */
#mainHead {
	padding: 10px 0 0;
}
#content{
	padding:15px 0;
}
#mainBody{
	padding:0;
}
#main,#side,.topCon #sub,.topCon #mainBody{
	width:auto;
	float:none;
}
/* -----------------------------------------------
	Footer
-------------------------------------------------- */
#globalFooter .footNav ul{
	float:none;
	text-align: center;
}
#globalFooter .footNav ul li{
	margin: 0 0 0 10px;
}
#globalFooter .footNav ul li a {
	background: url(../img/ic_arrow_l_01.png) 0 50% no-repeat;
	background-size:5px;
}
#globalFooter .footCateNav ul{
	background:none;
}
#globalFooter .footCateNav ul li{
	width:100%;
	float:none;
}
#globalFooter .footCateNav ul li a{
	width:auto;
	text-align:left;
	border-bottom:1px solid #6990b1;
	background:none;
}
#globalFooter #copyright{
	width:100%;
	padding:10px 0;
	text-align:center;
}

#mainFoot .mainFootInner{
	padding:40px 0 30px;
	width:auto;
}
.mainFootInner h2{
	text-align:center;
	float:none;
	margin: 0 0 10px;
}
.mainFootInner h2 span{
	display: inline;
}
ul.snsList{
	float:none;
	margin:0 auto 20px;
}

/* -----------------------------------------------
	見出し
-------------------------------------------------- */
#mainBody #mainHead .hCategory,
#wrapBody .hCategory{
	margi-left:5px;
	font-size:18px;
	width: auto;
	padding: 3px 0 3px 15px;
}
	#mainBody #mainHead .hCategory{
		margin-bottom:15px;
	}
#wrapBody .hBg{
	margin:0 0 15px;
	font-size: 17px;
}
#mainBody .hBorder,
#mainBody .hColor,
#mainBody .hPoint{
	margin:0 5px 15px;
}
#mainBody .hNote{
	margin: 0 5px 5px;
}
#wrapBody .hCategory span{
	display: none;
}
#mainBody .hBgRibbon{
	background-size: auto 80px;
	font-size:15px;
}
#mainBody .hBgRibbon span{
	background-size: auto 80px;
	padding-left: 7px;
}
/* -----------------------------------------------
	汎用エレメント
-------------------------------------------------- */
#mainBody p{
	margin:0 5px 10px;
}
#mainBody p.lead{
	margin:0 5px 30px;
}
#mainBody img{
	max-width:100%;
	height:auto;
}
#mainBody .indent{
	margin-left: 10px;
}
#mainBody dl.split dt{
	width: 6em;
}
#mainBody dl.split dd{
	margin: 0 0 15px 8em;
}
#mainBody ul, #mainBody ol {
	margin: 0 15px 15px;
}
#mainBody ol{
	padding-left: 5px;
}
#mainBody ol li{
	padding:0;
}
/* -----------------------------------------------
	ボタン・リスト
-------------------------------------------------- */
#mainBody .grayMenu4col,
#mainBody ul.grayMenu,
#productCateNav ul {
	margin:0;
	padding: 0;
	border: none;
	border-top: 1px solid #ccc;
	border-radius:initial;
}
#mainBody .grayMenu4col li,
#mainBody ul.grayMenu li,
#productCateNav ul li{
	width:100%;
	height:auto;
	float: none;
	margin:0;
	border: none;
	border-bottom: 1px solid #ccc;
	background: -moz-linear-gradient(top, #ffffff 0%, #dedede 100%);
	background: -webkit-linear-gradient(top, #ffffff 0%,#dedede 100%);
	background: linear-gradient(to bottom, #ffffff 0%,#dedede 100%);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff',endColorstr='#dedede', GradientType=0)";
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -o-box-sizing: border-box;
}
	#mainBody #main .grayMenu4col li{
		width:100%;
	}
#mainBody .grayMenu4col li:hover,
#mainBody ul.grayMenu li:hover,
#productCateNav ul li:hover{
	background: -moz-linear-gradient(top, #dedede 0%, #ffffff 100%);
	background: -webkit-linear-gradient(top, #dedede 0%,#ffffff 100%);
	background: linear-gradient(to bottom, #dedede 0%,#ffffff 100%);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#dedede',endColorstr='#ffffff', GradientType=0)";
}
#mainBody .grayMenu4col li a,
#mainBody ul.grayMenu li a,
#productCateNav ul li a{
	background: url(../img/ic_arrow_02.png) 98% 50% no-repeat;
	background-size: 8px;
	padding: 5px 28px 5px 15px;
	display: block;
	font-size: 15px;
	font-weight: bold;
	color: #333;
	text-align:left;
	width:auto;
}
	#mainBody #main .grayMenu4col li a,
	#mainBody .grayMenu4col li a{
		padding: 14px 10px;
		width:auto;
	}
#productCateNav ul li span.cateImg{
	width: 40px;
	height:40px;
	text-align: center;
}
#mainBody ul.grayMenu li span.cateImg img,
#productCateNav ul li span.cateImg img{
	max-width:100%;
	max-height:40px;
	width:auto;
}
#productCateNav ul li span{
	height:40px;
}
#mainBody ul.grayMenu li span.cateImg{
	width: 40px;
	padding:0 20px 0 0;
	height:50px;
}
#mainBody ul.grayMenu li a > span{
	height:50px;
}
#mainBody ul.grayMenu li a .note{
	display:none;
}
/* リンクリスト */
#mainBody ul.linkList {
	margin:0 0 20px;
}
#mainBody ul.linkList li {
	margin:0;
	padding:0;
	display: block;
	border-left:none;
	border-bottom:1px solid #ccc;
	float: none;
	width:100%;
}
#mainBody ul.linkList li a {
	padding: 12px 20px 12px 10px;
	display: block;
	background: url(../img/ic_arrow_02.png) 98% 50% no-repeat;
	background-size: 8px;
	font-size: 100%;
}
#mainBody ul.linkList li a:hover {
	background-color: #eef4fa;
	text-decoration:none;
}
/* -----------------------------------------------
	コンテンツ
-------------------------------------------------- */
.boxWrap{
	margin:0;
}
.box2col{
	width:100%;
	float:none;
	margin:0 0 20px;
}
/* table */
#mainBody .tableWrap {
	padding:0 5px;
}
table{
	word-break: break-all;
}
#mainBody table{
	display: block;
	white-space: nowrap;
	overflow-x: auto;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -o-box-sizing: border-box;
	margin:0 0 20px;
}
#mainBody table.normalTable{
	white-space: normal;
	overflow: initial;
	display:table;
}
#mainBody table.normalTable iframe{
	width:100%;
	height:auto;
}
#mainBody table.normalTable th,
#mainBody table.normalTable td{
	display: block;
	width: auto;
}
.build-menu-open #mainBody table{
	overflow:hidden!important;
}
/* -----------------------------------------------
	TOP
-------------------------------------------------- */
#mainBody #mainvisual{
	margin:0 0 10px;
	width:auto;
}
#mainBody #mainvisual ul li img{
	max-width:100%;
	height:auto;
}
#homeNav{
	display:block;
}
/* 重要なお知らせ */
#mainBody #main #importantInfo, .topCon #mainBody #importantInfo,
#mainBody #related #importantInfo,
#mainBody #importantInfo{
	margin: 0 5px 25px;
}

#mainBody #importantInfo ul li{
	padding:0;
}
#mainBody #importantInfo ul li span{
	margin:0;
	display:block;
}
/* ニュース */
#mainBody ul.iconList li{
	margin:0 3px 2px 0;
	height:18px;
}
#mainBody ul.infoList li .listText ul.iconList li{
	margin:0 4px 2px 0;
}
#mainBody #news .hBgBlue a{
	display: block;
}
#mainBody ul.infoList li .listText{
	margin:0 0 0 80px;
}
#mainBody ul.infoList li .listText .timedate{
	display:block;
	float:none;
	line-height:1;
}
#mainBody ul.infoList li .listText .note{
	display:none;
}
#mainBody ul.infoList li .listThum{
	width:65px;
}
#mainBody ul.infoList li .listText a{
	line-height: 1.2;
}
#mainBody ul.infoList li .listThumInner{
	width:65px;
	height:65px;
}
#mainBody ul.infoList li .listThumInner img{
	max-width:65px;
	max-height: 65px;
	height:auto;
}
	#mainBody .relatedBox ul.infoList li .listText .note{
		display: block;
	}
#mainBody #news {
	margin:0 5px;
}
#mainBody #news .right{
	margin:0 0 10px;
}
#mainBody .btnGrayS,
#mainBody .btnGray,
#mainBody .btnGrayL{
	border: 1px solid #ccc;
	background-image:none;
	background: -moz-linear-gradient(top, #ffffff 0%, #dedede 100%);
	background: -webkit-linear-gradient(top, #ffffff 0%,#dedede 100%);
	background: linear-gradient(to bottom, #ffffff 0%,#dedede 100%);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff',endColorstr='#dedede', GradientType=0)";
	border-radius:3px;
	width:auto;
	padding:6px 15px;
	font-size: 115.4%;
}
#mainBody .btnGrayL{
	width: 100%;
	height: auto;
	padding: 15px;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -o-box-sizing: border-box;
}
#mainBody .btnGrayL br{
	display:none;
}
#mainBody .btnGraySWrap:hover,
#mainBody .btnGraySWrap{
	background:none;
}
#mainBody .btnGraySWrap:hover .btnGrayS,
#mainBody .btnGray:hover,
#mainBody .btnGrayL:hover{
	background: -moz-linear-gradient(top, #dedede 0%, #ffffff 100%);
	background: -webkit-linear-gradient(top, #dedede 0%,#ffffff 100%);
	background: linear-gradient(to bottom, #dedede 0%,#ffffff 100%);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#dedede',endColorstr='#ffffff', GradientType=0)";
}
#mainBody .btnGray span,
#mainBody .btnGrayL span{
	background:url(../img/ic_arrow_01.png) 0 50% no-repeat;
	padding: 0 0 0 13px;
}
#mainBody .btnGrayL span{
	display:block;
}
#twitterArea .twitterHead,
#twitterArea .twitter-timeline,
#twitterArea iframe,
#facebookArea iframe{
	display:none;
}
#twitterArea .twitterBn,
#facebookArea .facebookBn{
	display:block;
	margin:0 5px;
}
.twitterBn img,
.facebookBn img{
	max-width:100%;
	height:auto;
	width: auto;
}
/* -----------------------------------------------
	製品総合TOP
-------------------------------------------------- */
#mainBody #topProduct #mainvisual,
#mainBody #productPick,
#mainBody #cateSearch,
#mainBody #topProductCate #houzinArea{
	float:none;
	width:auto;
}
#mainBody #productPick .moreBtn{
	display:none;
}
#mainBody #cateSearch {
	padding:0 0 25px;
}
	#mainBody #main #cateSearch {
		margin-right:0 ;
	}
#mainBody #cateSearch .endLink {
	top: initial;
	bottom: 0px;
}
#mainBody #cateSearch ul{
	overflow: hidden;
	margin:0 5px;
	border-left:1px solid #ddd;
	border-top:1px solid #ddd;
}
#mainBody #cateSearch ul li{
	width:50%;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -o-box-sizing: border-box;
	float:left;
	border-left: none;
	margin: 0;
	margin-top: -1px;
	text-align:left;
	background:url(../img/bt_list_01.png) 0 0 repeat-x;
}
#mainBody #cateSearch ul li:hover{
	background:url(../img/bt_list_01_o.png) 0 0 repeat-x;
}
#mainBody #cateSearch ul li a{
	display:block;
	padding:5px;
	text-decoration:none;
	color:#333;
	height:auto;
	font-size:100%;
	font-weight:normal;
}
#mainBody #cateSearch ul li span{
	display:table-cell;
	height:44px;
	vertical-align:middle;
	line-height: 1.2;
}
#mainBody #cateSearch ul li span.btnImg{
	width:44px;
	height:auto;
	text-align: center;
	padding:0 10px 0 0;
}
#mainBody #cateSearch ul li span.btnImg img{
	max-width:44px;
	width:auto;
	max-height:44px;
}
#mainBody #topProductCate #houzinArea .blueBox{
	min-height: initial;
	margin:0 5px;
}
#mainBody #topProductCate #houzinArea .blueBox p{
	line-height:1.8;
}
/* メーカーから探す */
#mainBody #topProductCate #makerSearch ul{
	margin:0 5px;
}
#mainBody #topProductCate #makerSearch ul li{
	width:33.3%;
	border:none;
	margin:0;
	padding:0 3px 3px 0;
	background:#fff;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -o-box-sizing: border-box;
}
#mainBody #topProductCate #makerSearch ul li:hover{
	background:#fff;
	filter: alpha(opacity=80);
		-moz-opacity:0.8;
		opacity:0.8;
}
#mainBody #topProductCate #makerSearch ul li span,
#mainBody #topProductCate #makerSearch ul li .note{
	display:none;
}
#mainBody #topProductCate #makerSearch ul li .makerImg{
	display: block;
	border: 1px solid #cccccc;
	width:100%;
	height:37px;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -o-box-sizing: border-box;
}
#mainBody #topProductCate #makerSearch ul li .makerImg img {
	max-width: 100%;
	max-height: 20px;
	width: auto;
	height: auto;
}

/* -----------------------------------------------
	製品一覧
-------------------------------------------------- */
#mainBody .tabBtn{
	background:none;
}
#mainBody .tabBtn li{
	background: -moz-linear-gradient(top, #fff 0%, #e3e3e3 100%);
	background: -webkit-linear-gradient(top, #fff 0%,#e3e3e3 100%);
	background: linear-gradient(to bottom, #fff 0%,#e3e3e3 100%);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff',endColorstr='#e3e3e3', GradientType=0)";
	border:1px solid #ccc;
	border-radius: 5px 5px 0 0;
	margin: 0 2% 0;
	width: 45%;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -o-box-sizing: border-box;
}
#mainBody .tabBtn li:hover{
	background: -moz-linear-gradient(top, #e3e3e3 0%, #fff 100%);
	background: -webkit-linear-gradient(top, #e3e3e3 0%,#fff 100%);
	background: linear-gradient(to bottom, #e3e3e3 0%,#fff 100%);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#e3e3e3',endColorstr='#ffffff', GradientType=0)";
}
#mainBody .tabBtn li.active{
	background: -moz-linear-gradient(top, #1d68a8 0%, #588fbf 100%);
	background: -webkit-linear-gradient(top, #1d68a8 0%,#588fbf 100%);
	background: linear-gradient(to bottom, #1d68a8 0%,#588fbf 100%);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#1d68a8',endColorstr='#588fbf', GradientType=0)";
	border:none;
	padding:1px;
}
#mainBody .tabBtn li a span{
	display:none;
}
/* 絞り込み */
#refineSearch .btnReset{
	color:#fff;
	background: -moz-linear-gradient(top, #8e8e8e 0%, #676767 100%);
	background: -webkit-linear-gradient(top, #8e8e8e 0%, #676767 100%);
	background: linear-gradient(to bottom, #8e8e8e 0%,#676767 100%);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#8e8e8e',endColorstr='#676767', GradientType=0)";
	border-radius:2px;
	padding: 0;
	float: right;
	cursor:pointer;
}
	#refineSearch .toggleWrap .btnReset{
		margin: 10px 5px 0;
	}
#refineSearch .btnReset:hover{
	filter: alpha(opacity=80);
		-moz-opacity:0.8;
		opacity:0.8;
	text-decoration:none;
}
#refineSearch .btnReset span{
	color: #fff;
	padding: 0 8px 0 22px;
	background: url(../img/ic_reset_02.png) 7px 50% no-repeat;
	background-size: 10px;
	font-size: 12px;
}
#productList .productBox .productText,
#productList .productBox .productBoxBtm,
#refineSearch dt{
	width: 100%;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -o-box-sizing: border-box;
}
#refineSearch dt{
	padding:12px;
}
#refineSearch dd{
	display:none;
}
.zaikoList, .currentList{
	margin:10px 0 40px 0;
}
.selectList{
	margin:0 0 20px;
}
#productList .productBox .listThumInner{
	padding:5px;
}
#productList .productBox .listThumInner span{
	height:100px;
	width:100px;
}
#productList .productBox .listThumInner img{
	max-width:100px;
	max-height:100px;
}
#productList .productBox .productText{
	margin: 0 0 0 110px;
	float: none;
	width:auto;
}
#productList .productBox{
	width:auto;
	padding:0;
	margin:0 0 -1px;
	border-left:none;
	border-right:none;
}
#productList .productBox:hover{
	border-color:#ccc;
	border-left:none;
	border-right:none;
	background:#eef4fa;
}
#refineSearch .checkOpen,
#refineSearch .checkText{
	display: block;
}
#cboxLoadedContent{
	padding:10px;
	margin-top: 20px;
}
#cboxClose{
	right: -6px;
	top: 5px;
}
#cboxLoadedContent .selectList h4 {
	text-align:center;
	padding: 10px 0;
	border-radius: 10px 10px 0 0;
	color: #fff;
	background: #1c67a8;
}
#cboxLoadedContent .selectList h4 + ul {
	border-radius: 0 0 10px 10px;
}
#cboxLoadedContent .selectList ul {
	border-radius: 10px;
	border: 1px solid #ccc;
	overflow: hidden;
}
#cboxLoadedContent .selectList ul li{
	background: -moz-linear-gradient(top, #fafafa 0%, #f6f6f6 100%);
	background: -webkit-linear-gradient(top, #fafafa 0%,#f6f6f6 100%);
	background: linear-gradient(to bottom, #fafafa 0%,#f6f6f6 100%);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#fafafa',endColorstr='#f6f6f6', GradientType=0)";
	font-size: 16px;
	border-top:1px solid #ccc;
	font-weight: bold;
}
#cboxLoadedContent .selectList ul li:hover{
	background: -moz-linear-gradient(top, #f6f6f6 0%, #fafafa 100%);
	background: -webkit-linear-gradient(top, #f6f6f6 0%,#fafafa 100%);
	background: linear-gradient(to bottom, #f6f6f6 0%,#fafafa 100%);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#f6f6f6',endColorstr='#fafafa', GradientType=0)";
}
#cboxLoadedContent .selectList ul li:first-child{
	border:none;
}
#cboxLoadedContent .selectList ul li input{
	float:left;
	margin: 14px 10px 0;
}
#cboxLoadedContent .selectList ul li label{
	display:block;
	padding: 10px;
}
.closeBtn{
	display: block;
}
/* カテゴリ */
#productCateNav{
	padding:0;
}
/* -----------------------------------------------
	製品詳細
-------------------------------------------------- */
.imageDl,#imageDl{
	display:none;
}
#related .relatedBox{
	width:auto;
	float:none;
	margin:0 0 20px;
	padding:0 0 40px;
	border:none;
}
#related .relatedBox h4{
	border:1px solid #cccccc;
	margin:0 4px;
	box-shadow: 0px 0px 0px 1px rgba(255, 255, 255, 1) inset;
}
#related .relatedBox .hLink{
	bottom:0;
	top: inherit;
}
#mainBody ul.infoList{
	border-bottom: 1px dotted #999;
}
	#mainBody .relatedBox ul.infoList{
		padding: 0 4px;
	}
#productTop{
	margin:0 0 20px;
	display: block;
}
#productTop #mainDetail,
#productTop #mainDetail{
	float:none;
	width:auto;
}
#productTop #productImg #productMainImg .mainImg{
	width:auto;
}
#productTop #productImg #productMainImg .mainImg img{
	max-height:335px;
	max-width: 100%;
}
#productTop #mainDetail .productSpec{
	position:absolute;
	margin: 370px 0 0;
	width:100%;
	padding:0 5px;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
}
#productTop #mainDetail .productSpec .tableWrap{
	padding:0;
}
#productTop #mainDetail .modelNo{
	width:auto;
}
#featurea img {
	margin: 0 0 10px;
	float: none;
	display:block;
}
#featurea .box2col img{
	margin: 0 0 10px;
	display:block;
	float: none;
}
#featurea .featurea2col{
	width:auto;
	height:auto;
	clear: both;
	margin:0 0 20px;
}
#featurea .featurea2col img{
	max-width: 100%;
	height:auto;
}
#productTop #mainDetail #productTitle{
	position:relative;
	padding: 25px 5px 0;
	border-bottom:none;
}
#productTop #mainDetail .osList{
	float:none;
	text-align:left;
	position:absolute;
	width:auto;
	top: 0;
	left: 5px;
}
#productTop #productImg{
	width: 100%;
	box-sizing: border-box;
	margin:0;
}
#productTop #productImg #productMainImg .zoomIc{
	display:none;
}
#productTop #productImg #imageSelect{
	position: relative;
	z-index: 999;
}
#productTop #productImg #productMainImg{
	width: auto;
	float: none;
	margin: 0;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -o-box-sizing: border-box;
}
#featurea .box2col .colConL,
#featurea .box2col .colConR{
	display:block;
	float:none;
	margin: 0 5px 10px;
}
#featurea .box2col div p{
	margin: 0 0 10px;
}
#mainBody .con2col{
	width:auto;
	margin: 0 0 20px;
	float: none;
}
#productList .productBox .productText .note{
	display:none;
}
#productList .productBox .productBoxBtm{
	background:none;
	position:static;
}
#mainBody .hikakuTable table{
	min-width:inherit;
}
.noRefine{
	padding: 20px 0;
}
/* -----------------------------------------------
	サポートTOP
-------------------------------------------------- */
#mainBody #supportMenu{
	background:none;
	margin:0 0 25px;
}
/* -----------------------------------------------
	サポート窓口案内
-------------------------------------------------- */
#mainBody #supportCate .pageMenu{
	display:none;
}
#mainBody #supportCate .supportCateBlock {
	margin:0 0 -11px;
}
#mainBody #supportCate .supportCateBlock .spToggleCon {
	padding:0 0 40px;
}
#mainBody #supportCate .supportCateBlock .relatedLink{
	position: static;
}
#mainBody #supportCate .supportCateBlock .spTrigger{
	cursor:pointer;
	border-bottom: 1px solid #ccc;
	border-top: 1px solid #ccc;
	background: -moz-linear-gradient(top, #ffffff 0%, #e3e3e3 100%);
	background: -webkit-linear-gradient(top, #ffffff 0%,#e3e3e3 100%);
	background: linear-gradient(to bottom, #ffffff 0%,#e3e3e3 100%);
	background: -ms-linear-gradient(to bottom, #ffffff 0%,#e3e3e3 100%);
	-ms-filter:"progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff',endColorstr='#e3e3e3', GradientType=0)";
	font-size:100%;
	color:#333;
	padding:10px 30px 10px 10px;
	margin:0 0 10px;
	position:relative;
}
	#mainBody #supportCate .supportCateBlock .spTrigger:after{
		content: ' ';
		background: url(../img/ic_arrow_down_02.png) 0 0 no-repeat;
		width: 11px;
		height: 7px;
		display: block;
		position: absolute;
		right:10px;
		top:50%;
		margin-top: -3px ;
	}
	#mainBody #supportCate .supportCateBlock .spTrigger.active:after{
		background: url(../img/ic_arrow_up_03.png) 0 0 no-repeat;
	}
	#mainBody #supportCate .supportCateBlock .spTrigger.active,
	#mainBody #supportCate .supportCateBlock .spTrigger:hover{
		background: -moz-linear-gradient(top, #e3e3e3 0%, #ffffff 100%);
		background: -webkit-linear-gradient(top, #e3e3e3 0%,#ffffff 100%);
		background: linear-gradient(to bottom, #e3e3e3 0%,#ffffff 100%);
		background: -ms-linear-gradient(to bottom, #e3e3e3 0%,#ffffff 100%);
		-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#e3e3e3',endColorstr='#ffffff', GradientType=0)";
	}
#mainBody #supportCate .supportCateBlock .spTrigger .cateImg,
#mainBody #supportCate .supportCateBlock .spTrigger span{
	display: table-cell;
	vertical-align:middle;
	height:40px;
}
#mainBody #supportCate .supportCateBlock .spTrigger .cateImg {
	text-align:center;
}
#mainBody #supportCate .supportCateBlock .spTrigger .cateImg img{
	max-height:40px;
	max-width:40px;
	height:auto;
	width:auto;
}
#mainBody #supportCate .supportCateBlock .pageTop{
	display:none;
}
/* -----------------------------------------------
	法人窓口
-------------------------------------------------- */
#mainBody #houjinTop{
	margin: 0 0 40px;
	padding:0 0 0;
}
#mainBody .makerArea{
	width: auto;
	float:none;
	margin-right: 0;
}
#mainBody .makerArea ul {
	margin:0 -2% 0 0;
	padding: 0 0 0 5px;
}
#mainBody .makerArea ul li{
	float: left;
	width: 48%;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -o-box-sizing: border-box;
	margin-right:2%;
	text-align:left;
}
#mainBody .makerArea ul li span.makerImg{
	height: 25px;
	width:auto;
}
#mainBody .makerArea ul li img{
	max-width: 100%;
	max-height:25px;
}
#mainBody .formArea{
	width: auto;
	float:none;
	padding:15px 10px;
	margin: 0 5px 25px;
}
#mainBody ul.catalogList {
	margin:0 5px 40px;
}
#mainBody ul.catalogList li{
	width: auto;
	float:none;
	padding: 10px 10px 0;
	overflow: hidden;
	margin: 0 0 10px 0;
}
#mainBody ul.catalogList li .catalogImg{
	width:35%;
	float:left;
}
#mainBody ul.catalogList li .catalogImg ~ span{
	margin:0 0 10px 40%;
}
#mainBody ul.catalogList li .btnGrayM{
	width: auto;
	position:relative;
	margin:20px 0 10px 40%;
	
}

/* -----------------------------------------------
	よくあるご質問
-------------------------------------------------- */
#mainBody .relatedBox ul.quesList > li a{
	min-height:1em;
}
#mainBody #main #syubetuSearch {
	margin-right:0 ;
}
#mainBody #articleTitleWrap .hQues .iconList{
	float:none;
	margin:3px 0 0;
}
#mainBody #articleTitleWrap{
	margin:0px 5px 20px;
}
#mainBody #articleTitleWrap .articleTitle br{
	display:none;
}
#mainBody #articleBox .articleBoxInner{
	padding: 15px 10px;
	min-height: initial;
}
#mainBody #articleBox .hAnswer img,
#mainBody #articleTitleWrap .hQues img{
	margin-left: 0;
}
#mainBody #articleBox,
#mainBody #relatedQues{
	margin:0 5px 25px;
}
#mainBody #relatedQues h2{
	position:static;
	margin: -15px 2px 0;
	display: block;
	font-size:14px;
}
#mainBody #articleBox .articleBoxInner iframe {
	max-width:100%;
	height: auto;
}
#mainBody .pageNation {
	padding: 15px 65px;
}
#mainBody .pageNation a{
	background: -moz-linear-gradient(top, #ffffff 0%, #eee 100%);
	background: -webkit-linear-gradient(top, #ffffff 0%,#eee 100%);
	background: linear-gradient(to bottom, #ffffff 0%,#eee 100%);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff',endColorstr='#eeeeee', GradientType=0)";
	border:1px solid #ccc;
	border-radius:3px;
	width: 35px;
	padding: 10px 0;
}
#mainBody .pageNation a:hover{
	background: -moz-linear-gradient(top, #eee 0%, #fff 100%);
	background: -webkit-linear-gradient(top, #eee 0%,#fff 100%);
	background: linear-gradient(to bottom, #eee 0%,#fff 100%);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#eeeeee',endColorstr='#ffffff', GradientType=0)";
}
#mainBody .pageNation a.jp-previous{
	left:5px;
}
#mainBody .pageNation a.jp-next{
	right:5px;
}
#mainBody .pageNation a.jp-current {
	background:none;
	-ms-filter: none;
    filter: none;
}
/* -----------------------------------------------
	ピックアップ
-------------------------------------------------- */
#mainBody #pickupArea{
	margin:0 0 25px;
}
	#mainBody #related #pickupArea{
		margin:0 0 20px;
	}
#mainBody #pickupArea .listWrap {
	padding: 5px;
}
#mainBody ul.pickupBox {
	margin:0;
}
#mainBody ul.pickupBox > li{
	padding:3px;
	width: 50%;
	margin:0;
	border-top: none;
	border-left: none;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -o-box-sizing: border-box;
}
#mainBody ul.pickupBox > li .icPickup {
	position: absolute;
	left: 3px;
	top: 3px;
}
#mainBody ul.pickupBox > li .listThum span img{
	width: 100%;
	height: auto;
}
#mainBody #listArea {
	margin: 0 2px 10px;
	width:auto;
}
#mainBody ul.pickupList{
	margin:0;
	width:auto;
}
#mainBody ul.pickupList > li .icPickup {
	left: 1px;
}
#mainBody ul.pickupList > li .icPickup img{
	max-height:35px;
	width:auto;
}
#mainBody ul.pickupList > li .listThum span img{
	width: 100%;
	height: auto;
}
#mainBody ul.pickupList > li{
	width:auto;
	float:none;
	padding:10px 0;
	border-right:none;
}
#mainBody ul.pickupList > li .listThum{
	width:35%;
}
#mainBody ul.pickupList > li .listText {
	margin: 0 0 0 35%;
	width: 63%;
	padding: 0 0 0 10px;
	box-sizing: border-box;
}
/* -----------------------------------------------
	ニュース
-------------------------------------------------- */
#mainBody #newsCate{
	display:none;
}
#mainBody #newsCate h3{
	display: block;
}
#mainBody #newsArchive{
	padding:0 5px;
}
#mainBody .gradMenu {
	margin: 0 auto 30px;
}
#mainBody .gradMenu li{
	width:33.5%;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -o-box-sizing: border-box;
}
#mainBody .gradMenu li > span,
#mainBody .gradMenu li a > span {
	width: auto;
}
#mainBody #newsArchive li span.years{
	display:none;
}
#mainBody .releaseText{
	padding: 0px 5px 10px;
}
/* -----------------------------------------------
	検索結果
-------------------------------------------------- */
#mainBody ul.searchList,
#mainBody .resultsHead .resultsText{
	margin-right:5px;
	margin-left:5px;
}
#mainBody .searchArea{
	padding:0 20px;
	width:auto;
	margin: 0 auto 20px;
}
#mainBody .searchArea .hPoint{
	display:none;
}
#mainBody .resultsHead ~ .resultsText{
	display:none;
}
#mainBody .resultsHead .resultsText span{
	display:block;
}
#mainBody ul.searchList li{
	padding:15px 0 8px;
}
#mainBody .searchForm{
	margin:0;
	display: block;
}
#mainBody .searchForm .search-field{
	width: 100%;
	margin: 0 -69px 0 0;
	padding-top: 3px;
	float: left;
	box-sizing: border-box;
	height: 36px;
	padding-right: 73px;
	font-size:12px;
}
#mainBody .resultsFoot{
	margin:0;
}

/* -----------------------------------------------
	基本情報
-------------------------------------------------- */
#mainBody .cateMenu .newsMenu{
	padding: 13px 10px;
	font-size: 123.1%;
}
#mainBody .cateMenu .newsMenu a{
	padding: 13px 10px;
	margin: -13px -10px;
}
#mainBody .cateMenu .newsMenu a:before{
	background: url(../img/ic_arrow_09.png) 0 50% no-repeat;
	float: right;
	width: 10px;
	height: 15px;
	margin: 0 -4px 0 0;
	background-size: contain;
}
#mainBody .cateMenu ul li ul.monthMenu{
	display:none;
}
#mainBody .cateMenu ul li {
	background-image:none;
	border-right:none;
	border-left:none;
}
#mainBody .cateMenu ul li a{
	padding: 12px 20px 12px 10px;
	display: block;
	background: url(../img/ic_arrow_02.png) 98% 50% no-repeat;
	background-size: 8px;
	font-size: 100%;
	color: #666;
}
#mainBody .cateMenu ul li a.icNewWinR{
	background-image: url(../img/ic_newwin_01.png);
	background-size: inherit;
}
	#mainBody .cateMenu ul li a.icNewWinR:after{
		content:none;
	}


/* -----------------------------------------------
	広告バナー 20150407追加
-------------------------------------------------- */

#mainBody .bnList{
	margin:0;
}

/* -----------------------------------------------
	サポートページ内リンク 20160217追加
-------------------------------------------------- */
#mainBody .supportMenuTable{
  display:none;
}

/* -----------------------------------------------
	houjinContact
-------------------------------------------------- */
#mainBody .houjinContact{
  padding:15px 4px;
  border-width:2px;
}
#mainBody .houjinContact .pcTitle{
  display:none;
}
#mainBody .houjinContact .spTitle{
  display:block;
  width: 57%;
  margin: 0 5px 15px;
}
#mainBody .houjinContact .contctBtn{
  font-size:20px;
  width:auto;
  display:block;
  border-radius:0px;
  border:1px solid #1a5d98;
  box-shadow:0px 1px 0px #89afd2 inset;
}


/* -----------------------------------------------
	proposalMenu
-------------------------------------------------- */
#mainBody .proposalMenu{
  padding:5px;
  margin-bottom: 5px;
}
#mainBody .proposalMenu ul li{
  float: none;
  width: auto;
  margin: 0 0 5px;
}
#mainBody .proposalMenu ul li a,
#mainBody .proposalMenu ul li:first-child a{
  border:1px solid #c6cdd4;
  padding:10px 5px 7px 5px;
  font-size:12px;
  font-weight:normal;
}
#mainBody .proposalMenu ul li a img{
  height: 29px;
  width: auto;
  margin-right: 8px;
}
#mainBody .proposalMenu ul li a span br{
  display:none;
}

/* -----------------------------------------------
	法人ページ動線追加
-------------------------------------------------- */
#mainBody #cateSearch.btn7col ul li{
  width: 50%;
}
#mainBody #topProduct .houjinBn{
  float:none;
  width:auto;
  margin:0 0 20px;
}
#mainBody #topProduct .houjinBn a.pcBn{
  display:none;
}
#mainBody #topProduct .houjinBn a.spBn{
  display:inline-block;
}
/* houjinSupportLink */
#mainBody .houjinSupportLink{
  margin:0 5px 30px;
}
#mainBody .houjinSupportLink ul li{
  width:auto;
}
#mainBody .houjinSupportLink ul li a{
  padding:10px 10px 10px 60px;
  font-size: 11px;
}
#mainBody .houjinSupportLink ul li a img{
  width: 45px;
  left: 9px;
  margin-top: -20px;
}
#mainBody .houjinSupportLink ul li a .linkName{
  font-size: 16px;
}

/* -----------------------------------------------
	contactListWrap
-------------------------------------------------- */
#mainBody .contactList{
    margin-left:0;
    padding:0 5px;
}
#mainBody .contactList li{
    float:none;
    width:auto;
    margin:0 0 10px;
}